570 MONTHLY WEATHER REVIEW. NOVEIUBER, 1923
EVAPORATION AS A SIMPLE INDEX TO WEATHER CONDITIONS.
By CARLOS G. BATES, Silviculturist.
[United States Forest Servicr.1
The principle upon which the use of evaporimeters lias been based, in connection with the study of forest fire weather, is very simple. As, in the continental United States, periods of low barometric pressure are commonly periods of Righer pressure are usually periods in w 7 iich drying occurs pro essively for sereral days. A measurement of the rate o r evaporation probably espresses, in as simple
a term as is possible, the rate at which and the estent to which moisture accumulated in the forest litter during wet periods is being or has been dissi nted. Every factor which influences the dryness of the I orest floor enters into the evaporation rate as measured instrunient.,aUy. Even the time and amount of precipitation can be largely ignored, since so long as the nioist,ure of a rain is retained its resence will reduce locally t.hc evaporation rate. !&ere is an apparent limitation upon the use of the evaporation rate to show the condition of the forest with respect to dryness. Just as the current humidity fails to show the extent to which clrying.may have proceeded,
so also, if a constant evaporation rat.e is ninintained for several days, it must be assumed that a certain degree of dryness in the forest lias been attained, and very little additional drying is to be expected. To this extent the cumulative evaporation over a long period has no precise statistical value. However, the fact that two succeeding days seldom show the same evaporation rate is an argument in favor of the use of this measure of weather conditions. The evaporation rate increases and decreases by surges, the average period for a com- plete cycle being about seven days, and. of course, corresponding to the average period between cyclonic storms. The evaporation curve is not syninietricd, the descent from the peak day bein more precipitous than
that, owing to the cumulative effect of dissipntion of the moisture, the rate of evaporation niay inc.rease dmost up to the time of occurrence of a rain. The instrument in use in these studies is the so-called “inner cell wick evaporimeter” designed by the present writer and described in the MONTHLY WEATHER REVIEW 1919. This eva orinieter possesses certain K c 2 3 advantages whicf, perhaps, mske it more valuable than other atmometers in the hands of inexperi- enced observers. Amonf the advantages may be mentioned the fact that it unctions satisfactorily in freez- ing weather, when often the greatest fire hazards exist. The greatest difficulty arising in its use has been the impossibility of maintaining its calibration with reference to a standard instrument. The eva orinieter also has
rainfall. Measurements of the loss by evaporation are made in the mornin of each day. During t f e season of 1922 a number of these inner cell evaporimeters were in use at scattered .points in all of the western districts of the Forest Service. The writer has as et been unable to learn whether any of the users establis % ed a correlation between the recorded evaporn- tion rates and the occurrence of fires. Since May 1, 1923, the inner cell evaporinieters have been in use a t five forest headquarters in district 2, in ad- dition to the regular equipment at the Fremont, Esperi- ment Station, near Manitou, Colo. Up to the time of
eriods of rainfall, so also the intervenin
the ascent to the peak. It t a us beconies apparent
not been entirely freed from the in 2 uence of splashing
preparation of this paper (Au ust 151, the season has been
curred. I t is, therefore, almost too earl to attempt to shorn that the eva.poration rate is a vn Y uable index of forest fire conditions. Believing that nieteorologists will resdily concede its possibilities, the object of the resent paper must be to point out certain t,ec.hnical P eatures which have clevelo ed in the records of 1923, and which niay be of inhest T srgely from the meteorological stand- point. -4t thc. outset it. was believed t>liat the absolute rate of evnporation might he used aq a direct index of t,he fire hazard. Realizing that the evaporation rate would or- dinarily pass through a low hxse and a high phase about cvery seven days, it was K elieved that the four da (luring which the rate was below the average would e prwticallv free of fire hazard, while t.he three da during whch the rate mas above average would be t F e
period of great dsnver. After the record for the first such clay had been ohtained. it might confidently be ex- pec.ted that the two succeeding clays would be days of increasing danger, and preparations could be made accordingly. The few fire records which cu.11 be correlated with the records of evaporation during 1923 show that the matter is not so simple as this, however. While the cycles occur
with reti.sonable regularity, they are dissimilar to teach other. Sonie low-barometric periods bring soaking rains and bring the evaporation curve to the base line, while other low-pressure periods bring only slight rains and the atmosphere quickly becomes dr again. It appears t,hat the fire hazard is only comp i? etcly relieved when coniplete saturation of the atmosphere and of the ground
occurs. Wiile it is doubtless true that the hazard is lessened by any degree of moisture or rainfall, still, owing to the lwve number of factors entering into .the fire situation, vigaance can not be relased unless the relief
has been quite complete. It! will, then, be asked, “In what way is the evapora- t,ion record superior to the recipitation record?” I t is probably su erior only in t F le sense that it leaves little.
rooin for jucgment 7 as to whether the c.ountry has been efleckively sonked. For esample, a very heavy but lo- calized rtiin can not sufficiently moisten the atmosphere to hold the evaporation at zero for a 24-hour period. The evaporation record, also, has its value in the period bebveen rains, in showin the degree of dryness which ex- ists. The evaporation d gure includes the influence not only of relative humidity, hut of temperture, sunlight intensiby, and wind movement. We have little doubt but that, with further records, a close relation will be found to exist between both the number and intensity of forest fires and the absolute evaporation rate. The second point to be observed is the dissimilarity of the evaporation curves for the different stations in the same region. Durin the season of 1923 evaporimeters have been in use at (5 rand Junction and Manitou, Colo., at Slieridan and Laramie, Wyo., Custer Peak, S. Dak., and Halsey, Nebr. The first two and the last four stations c.omprise two west-to-east series, in each of which, it was thought, it might be possible to observe the eastward movement of the cyclonic disturbancee which, as a whole, have been the greatest influence on the evaporation rate. The results in this respect have
an unusually moist one, so t % at very few fires have oc-
F
NOVEMBER, 1923. MONTHLY WEATHER REVIEW. 571
been somewliat disappointing. Neither the 24-how periods of highest or lowest evaporation at Grand Junc- tion regularly recede the corresponding periods at Fre-
Sherid an-Black Hills-Nebrda series the sequence of
events appears to be still less regular, although as a en- erd rule the eastward mowmerit can be trscef It
B peais that both loc~1 disturbiuwes rrnd cleviqtions of
t e cyclonic centers from a regular COIII'R~ inject. too ninny dements of nncertainty to make it. practical to forecast the progress of evaporhon at any disl.ai.nt oint. 1Vit.h t-he information which is available to thc beather Bureau, it is probable that t,he rate of evapora- tion could be forecast, in general t,erms and for broad
regions, as accurately as rainfall alid t.enipernt.ures itre
now forecast., hut. it is very tIoubtsful w1iet.ke.r this u~ould serve the same
of t.he evaporation factor as relat,ed t.o forest fire hazards, it may be said :
The records of evaporation obtained at sis p0int.s during t8he season of 1933 indicate clearly the cliarwter of the variations at any single oint and between st,atioiis in the same general region. 8iey suggest t,hat the evap-
mont,, which P ies about- 170 miles due east. In the
at1 eraporation rec*ord o h i n e d to local influences. merely tent,ative discussion
oration record com rises a simple means for inte ating
in barometric pressure, and that t is record ma have a quant,itative va.lue eater than that of any sing e factor commonly recordef at weather stations-possibly, in relltt,inn to fire hazard, greater than any combination of weat.hcr clenienls that might be integrated by computa- t.ion.
day that t.o be practically usefiil t.0 a forest supervisor the cvttporat,ion record must be of a local character. It will, possibly, be found Mer that records obt.ained in the heatlcuarters towns are not so valuable as those which mny /w obtained wit.hin the forested area. At least, for t,he present, the absolute evaporatjon rate
c w not be considered so important a factor in the fire littznrd FIS the gdneral shape of the. evaporation curve. The st.artiiig oint for all calculations is, apparently, the
mtino at. least it saturated atmosp ere and presumably
R webmoistened condit,ion of the forest floor. Because of t.he iniportance of this zero point, still further effort should he made t.o improve the evaporimeter along the line of eliminhng all intake of rain water.
r s
all of the fackors w R ich accompan the periodic c anges
from one point. t.n another near-by point for any sing P e
t
It. is indicated t,liat exaporation varies 50 greatl
R
t,ime when t P evaporat.ion rate a proaches zero, indi-
TRANSPIRATION BY FOREST TREES.
By ROBERT E. HORTON, Consulting Hydrarilic Engineer.
(V'oorhetsillr, S. Y.. Dwtmi~er ti, lY2i.l
HOIlNEL'Y ESPERIMENTR.
Aside from scattered da.ta of transpiration from cut branches and meawer potometer experiments by Risler, Vogel, Harti , anJPfaff,' few data are available relat,ive
experiments of F'ranz von Hohne1.l Although published more than 40 years Boo, Hohnel's results have not been presented in En@& otherwise than in brief abstract form. The originals contain numerous mis rints, and the results have sometimes been misinte rete 8 and unjustified conclusions drawn there- from. 3 has appeared, therefore, worth while to give these important experiments some further critical study, and present the main results in some. detail in English units. Errors and misprint's in the originals have been corrected. in so far as possible: Hohnel's ex eriments, carried out in connection with
the transpiration losses and water requirement ratios for a large number of species and varieties of trees. Seed- ling plants 5 to 6 years old were transplanted to potoni- ebers nnd allowed to stand for three or four weeks to permit the earth to settle. The potometers were 7.8 to 8.2 inches in diameter and 7.5 inches high. Eitch con-
tained 7.7 to 11 pounds of soil. Conical covers were used to shut out rain, o enin s beino left for the plant stems and for watering t&rougl n co&-inserted tube. In 1578, 44 potometers were used, 24 being exposed in the sun and 30 in the shade. Those in the shade received sunlight from 7 to 9 a. m. and 5 to 7 p. m. For the sub- sequent years the total number was increclsed to 79, of
which 39 were in the sun, 29 in half shade, and 11 in the
t.0 the actua 7 transpiration rate from trees, except the
tlie Austrian I? orest Service in the years 1S7S to 1880, give
1 Forest influences. : HLihnel, Fmnz R.: Water recpurements of lorest ?I&. (Ow.) F o r d . Bq. Agri- Pulur Physik, 1878, vd. 2 pp. 397-431. Quantlty of trans lradoa lrom forat growth. (Uer.) Mill. Ford. Verurchrrurtn
Oeak?rr&bs, lel, vof2, p Watm reqwrement of ?ha< tr& with reference t o metcwdngIcd facta. (Cw.) Forurh. B q . AgrikuPur Phlaik lsXl vol. 4 pp. 435-445. The water requirements of l &e d (Ger.1 Central BlaU C7edantc Foratweam, lW,
BuU. 7, l r .,S . D . A ., 1693, p ibS1.
17 90 and 231-3G.
Vol. 10, pp. 387-409.
slide. The quantity of waiter transpired was obtained hy d:ti I y weighings. Mete.orologica1 observations were taken three times daily, including temperatures in shel- tered, open. and shaded locations, and rainfall and evaporation readings. For each plant the dates of leaf- ing and defoliation were recorded, and at the end of the season tlie leaf cro was air-dried and weighed and the rcsult recorded. .e he mean results for 1879 for each ra.riety of tree are given in Table 1. This shows the
average tru.nspiration loss in grams from each variet of t.ree, ancl a.1s.o the water requirement ratio expresseK in t.erms of water t,mnspired per unit of dry leaf matter produced. The. wntcr reyuircnient for the year as shown in Table
1 is not nlwvnys precisely equul to the sum of the water requirement for the summer and winter seasons, as given in the samc table. This results from the fact that the esperinient,d datati covered the period March 1, 1879, to March 1, 1SS0, so that in order to obtain the transpira- tion loss for t,he period November, 1579, to April 1, 1880, inclusive, the month of March, 1579, was assumed and used to represent the month of March, 1SSO. In Tnblc 3 are. given the mean water re uirements for the snnie t.ree in different esposures as 8 etermined in
1 S i 9 . I t nppnrs that in eneral the water requirement ratio for broad-leaved deci i uous trees in the sun is about two-thirds that for the same variety in the shade. This result would he expected, since in general any condition unfavorable to plant development increases the water requirement! ratio. Act.ually, the quantity of water transpired from shaded plants averaged considerably more than those in the sun, as shown in Table 3. The difference in the average is mainly due to the excessive trans iration in shade by larch and Scotch pine. Out
of 15 -i d s of t.rees for which the corn arison is available,
8 transpired more and 7 less in sha e than in sun, the excess either watg probably de ending to some extent
or shade loving.
B K
on the tree, whethcr it is to be c P -sed ecologically as sun
